﻿.footer {position: relative;font-size:.8em}
.footer {min-height: 43px; _height: 43px; padding: 17px 2px 6px 2px; padding-left: 16px; direction:ltr}
 form.rtl .footer {background-position: 0 -8px; padding-right: 16px; direction:rtl}
.footer a:active, .footer a:hover {text-decoration:none; border-bottom: 1px dotted #fc3}
.footer ul {list-style: none; margin: 0; padding: 0; padding-top: 4px}
.footer ul li {display:inline-block; border-left: solid 1px #ccc; padding: 0 6px} form.rtl .footer ul li {border-left: 0; border-right: solid 1px #ccc}
.footer ul li.first {border-left: 0; padding-left: 0} form.rtl .footer ul li.first {border-right: 0; padding-left: 6px}
.footer .copyright {float: right; width: 102px; _position: relative} form.rtl .footer .copyright {float: left}
.footer .text {display: block; margin-top: 0.4em}
.footer .links {padding-right: 130px; text-align:right} form.rtl .footer .links {padding-right: 0; padding-left: 130px; text-align:left}
.footer .clear {clear: both}

.mscomSearch span.src_brand, .mscomSearch input.src_btnInside {background-image: url('/education/_layouts/csp/img/search.gif'); background-repeat: no-repeat}
.mscomSearch span.src_border {position: relative; background-color: #FFF; border: solid 1px #346b94; display: inline-block; min-height: 22px; _height: 22px; overflow: hidden}
.mscomSearch input.src_textbox {color: #000}
.mscomSearch input.src_textbox, .mscomSearch input.src_waterMark {background-color: transparent; height: 1.4em; margin: 2px 2px 0 2px; border: 0; padding: 2px 3px 0 3px; vertical-align: top; outline: 0}
@-moz-document url-prefix() {.mscomSearch input.src_textbox, .mscomSearch input.src_waterMark {margin-top: 0;}}

.mscomSearch input.src_waterMark {position: absolute; color: #939292; font-style: italic}
.mscomSearch span.src_brand {width: 47px; height: 22px; background-position: 0 0; overflow: hidden; display: inline-block; vertical-align: top}
.mscomSearch input.src_btnInside {width: 20px; height: 20px; margin: 1px; margin-right: 2px; margin-left: 0; border: 0; background-color: transparent; background-position: -47px -1px; cursor: pointer; overflow: hidden; vertical-align: top}

form.rtl .mscomSearch input.src_btnInside {margin-right:0; margin-left:2px}
.mscomSearch input.src_btnOutside {width: 38px; height: 20px; margin-top: 2px; margin-left: 5px; border: 0; background-image: url('/education/_layouts/csp/img/search.gif'); background-color: transparent; background-repeat: no-repeat; background-position: -67px -1px; cursor: pointer; overflow: hidden; vertical-align: top;   
    position: relative}

.mscomSearch input.src_btnOutside {*left: 5px}
form.rtl .mscomSearch input.src_btnOutside {margin-left:0; margin-right:5px; *left:auto; *right:5px}

@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
    html[dir=rtl] .mscomSearch input.src_btnInside {right: 2px; position: relative}
    html[dir=rtl] .mscomSearch input.src_btnOutside {left: 5px}
    html[dir=rtl] .mscomSearch input.src_waterMark {position: absolute; top: 0}
    .mscomSearch input.src_textbox, .mscomSearch input.src_waterMark
    {padding-top: 1px}
}

.menu {clear:both;zoom: 1; direction: ltr;position: relative;}
.menu .table {margin:0 0 4px -8px;border-collapse: collapse; position: relative; z-index: 1; direction: ltr}
 form.rtl .menu .table {direction:rtl}

#ecm-page .menu td.level1 a.level1Item {display: block; border:solid 1px #f4f4f4;padding: 6px 11px;text-decoration: none; color: #333}
#ecm-page .menu td.level1 a.level1Item:hover {background-color:#e4ecf4;border-color:#999}

.menu td.selected a.level1Item, .menu td.selected a.level1Item:hover {color: #000}
.menu .flyout-container {position: relative; z-index: 15; visibility: hidden; text-align: left; top: -2px}
 form.rtl .menu .flyout-container {text-align:right}
.menu .flyout-inner {background-color: #fff; border: solid 1px #999; max-height: 350px; min-width: 200px; overflow: auto; position: absolute; visibility: hidden; top: 1px; _top: 0px; *margin-left: -1px; padding-bottom: 10px}
 form.rtl .menu .flyout-inner {*margin-left: 0; *margin-right: -1px}
.menu .column {position: absolute}
.menu .column, .menu .column0 {list-style: none; width: 184px; margin: 0; padding: 0}
.menu .column0 {position: relative; margin-left: 10px; padding-bottom: 10px}
 form.rtl .menu .column0 {margin-left: 0; margin-right: 10px}
.menu .c1 {left: 10px} form.rtl .menu .c1 {left:auto; right: 10px}
.menu .c2 {left: 210px} form.rtl .menu .c2 {left:auto; right: 210px}
.menu .c3 {left : 410px} form.rtl .menu .c3 {left:auto; right: 410px}
.menu .c4 {left: 610px} form.rtl .menu .c4 {left:auto; right: 610px}
.menu .dotted {border-right: dotted 1px #e3e3e3} form.rtl .menu .dotted {border-right:0; border-left: dotted 1px #e3e3e3}
.menu .flyout-container.show, .menu .flyout-container.show .flyout-inner {visibility: visible; _top: 6px}
.menu .flyout-container.show .column {display: none}
.menu li.desc {color: #666; margin: 6px 0}
.menu .level2 {margin-top:8px; margin-right:8px} form.rtl .menu .level2 {margin-right:0; margin-left: 4px}
.menu .level2 h3 {color: #333; font-weight: bold; margin: 6px 0 0 0}
.menu .level2 h3 a, .menu .level2 a {color: #00629d; text-decoration: none}
.menu .level2 h3 a:hover, .menu .level2 a:hover {text-decoration: underline}
.menu .row1 .cell1 {display:none}
.menu .row1 .cell2 {display:none}
.menu .row1 .cell3 {width: auto; background-position: 0 -72px; background-repeat: repeat-x}
.menu .row2 {background:#f4f4f4;padding:0 10px} .menu row2 a {padding:11px 9px}
.menu .row2 .side1, .menu .row2 .side2 {_display: none; position: absolute; top: 0; bottom: 24px; width: 8px;}
.menu .row2 .side1 {left: 0}
.menu .row2 .side2 {right: 0; background-position: -24px 0}
.menu td.cell1, .menu td.cell2 {width: 8px; _width: 7px; padding: 0; border: none 0 transparent;}
.menu td.cell2 {_background-position: -25px 0}
.menu .row3-cell1, .menu .row3-cell2, .menu .row3-cell3 {display:none}

